.slider-wrapper {
	overflow: hidden;
}
.slider-control-prev, .slider-control-next {
	cursor: pointer;
}
/* SECOND */

#slider-2 {
	height: auto;
	overflow: hidden;
}
#slider-2 .slider-wrapper {
	position: relative;
	padding-bottom: 20px;
	width: 734;
}
#slider-2 .slider-wrapper li div {
	width:145px;
	float:left;
	display:inline;
	text-align:center;
	margin-bottom:5px;
	margin-top:5px;
}
#slider-2 .slider-wrapper li h2 a {
	color:#7c502b;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	text-shadow:none;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
}
#slider-2 .slider-wrapper li .home-price-holder {
	background: url("../images/button-price.png") no-repeat scroll -144px 0 transparent;
	height: 34px;
	text-align: center;
	width: 131px;
	margin-left:7px;
}
#slider-2 .slider-wrapper li .home-price-holder:hover { background-position:0 0}

#slider-2 .slider-wrapper li .home-price-holder span {
	color: #FAFAFA;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding-right: 15px;
}
#slider-2 .slider-boundary {
	float: left;
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	background: #fff;
	padding-bottom: 15px;
}
#slider-2 .slider-control-prev,  #slider-2 .slider-control-next {
	float: left;
	background: url(../images/slider-2-prev.png) right center no-repeat;
	width: 30px;
	height: 74px;
	text-indent: -9999px;
	display: none;
}
#slider-2 .slider-control-next {
	background: url(../images/slider-2-next.png) left center no-repeat;
	display: none;
}
#slider-2 .slider-control-navigation {
	position: absolute;
	bottom: 0;
	background: url(../images/slider-footer.png) no-repeat;
	width: 100%;
	text-align: center;
	height: 21px;
	padding-top: 15px;
}
#slider-2 .slider-control-navigation-tab {
	display: inline-block;
	background: #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
	margin: 0 0.3em;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	cursor:pointer;
}
#slider-2 .slider-control-navigation-tab.current {
	background: #666;
}
#slider-2 .slider-slide {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	line-height: 1.6em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
